/*
version=1
*/
html,body { height: 100%; }
label.ui-state-active { background:#6EAB24 !important;color: white !important; }

.ui-button { user-select: none; }
.ui-checkboxradio { display: none; }
.modal-full { min-width: 98%; }
.modal-xl { min-width: 80%; }
.modal-lg { min-width: 60%; }
.modal-md { min-width: 40%; }

.field-invalid { background:rgb(217, 83, 79) !important; }
.accordion-invalid { background:rgb(217, 83, 79) !important;border:1px solid rgb(217, 83, 79); }
.field-invalid:disabled, .field-invalid[readonly] { background:rgb(217, 83, 79) !important; }

.ui-menu .ui-menu-item { list-style-image:none;}

div.input-group-append { padding:0px; }
div.input-group-append>span.input-group-text { padding:0px; }
i.validate_icon { font-size:32px;cursor:help; }

input[type="radio"],input[type="checkbox"] { filter: saturate(0); }

.bootstrap-select button.btn-light { border:1px solid #ced4da;height:calc(2.25rem + 2px);background: transparent !important; }
.dropdown-toggle::after { border-top:.4em solid rgb(73,80,87);border-right:.2em solid transparent;border-left:.2em solid transparent; }
.dropdown-toggle { border-radius:0 .25rem .25rem 0; }

table.xsmall td { padding:.25rem;font-size:14px; }
table.xsmall th { padding:.35rem;font-size:14px; }
table.small th	{ padding:.45rem; }
table.small td  { padding:.35rem; }
table.medium th	{ padding:.55rem; }
table.medium td  { padding:.45rem; }
table.small td.action { text-align:center;padding:1px;line-height:1;margin:0px;vertical-align:middle;white-space:nowrap; }
table.medium td.action { text-align:center;padding:1px;line-height:1;margin:0px;vertical-align:middle;white-space:nowrap; }

table td.action { text-align:center;padding:1px;line-height:1;margin:0px;vertical-align:middle; }
table td.action-left { padding:1px;line-height:1;margin:0px;vertical-align:middle; }

tbody td.icon { padding:0px;vertical-align:middle; }

tr.highlight td { background-color:#449d44;color:white; }
td.highlight { background-color:#449d44;color:white; }
td.highlight a:link { color:white; }

div.fieldtable-heading { padding:.125rem .75rem;margin-bottom:0;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;text-align:right;white-space:nowrap;background-color:#e9ecef;border:1px solid #ced4da;width:100%; }
div.fieldtable-heading.green { background-color:#6EAB24;border:1px solid #6EAB24;color:white;font-weight:bold; }
div.fieldtable-row:first-of-type > div:first-child,div.fieldtable-row:first-of-type > div:first-child > input { border-radius:.35rem 0 0 0; }
div.fieldtable-row:first-of-type > div:last-child,div.fieldtable-row:first-of-type > div:last-child > input { border-radius:0 .35rem 0 0; }
div.fieldtable-row:last-of-type > div:first-child,div.fieldtable-row:last-of-type > div:first-child > input { border-radius:0 0 0 .35rem; }
div.fieldtable-row:last-of-type > div:last-child,div.fieldtable-row:last-of-type > div:last-child > input { border-radius:0 0 .35rem 0; }
div.fieldtable input { height:calc(1.75rem + 2px);padding:.275rem .75rem; }			
input.fieldtable-decimal { border-radius:0;text-align:right; }
div.Logo { color:#6EAB24;font-size:30px;font-weight:bold;height:60px;letter-spacing:4px;line-height:60px;margin-top:10px;margin-bottom:10px;text-align:center;box-sizing:border-box;overflow:hidden;position:relative; }

div.btn-group.right { justify-content:flex-end; }
div.btn-group.center { justify-content:center; }
			
input.custom-file-input { cursor:pointer; }
div.input-file-container { border:1px solid #ced4da;position:relative; }
div.input-file { position:absolute;top:0px;left:0px;flex:1 1 auto;line-height:calc(2.25rem + 2px);height:calc(2.25rem + 2px);overflow:hidden;width:100%; }
div.input-file-button { position:absolute;top:0px;right:0px; }
div.input-group textarea { flex:1 0 0;border:1px solid #ced4da; }

div.card-header.previous { border-top: 1px solid rgba(0,0,0,.125); }
div.card-header.narrow { padding:6px;padding-left:12px; }
div.card-header.narrow > button.Hide { top:4px;right:4px; }

div.modal-header.black { background-color:#252133;color:#FFF; }
div.modal-header.black > button { color:#FFF;opacity:1; }
div.modal-header.black > button.close:not(:disabled):not(.disabled):focus, div.modal-header.black > button.close:not(:disabled):not(.disabled):hover { color:#FFF;text-decoration:none; opacity:.8; }
div.modal-header.narrow { padding: 6px 20px; }
div.modal-header.gradient > button.close { color:#FFF;opacity:1; }
div.modal-header.narrow > button.close { line-height:36px; }

button.Header  { color:#666;background-color:transparent;border:1px solid #666;border-radius:5px;padding:0px 6px;cursor:pointer; }
button.Hide { padding:0px 4px; }
span.link { color:blue;text-decoration:underline;cursor:pointer; }

.green-only { color:#449d44; }
.red-only { color:rgb(217,83,79); }
i.green { color:#449d44;cursor:pointer;font-size:24px; }
i.copy-green { color:#449d44;opacity:1;transition:1s opacity;animation: blinker 0.5s alternate; }
@keyframes blinker { from{ opacity: 1.0; } 50% { opacity: 0.5; } to { opacity: 1.0; } }
i.red { color:rgb(217,83,79);cursor:pointer;font-size:24px; }
i.help { font-size:22px;cursor:help; }
i.info { font-size:28px;cursor:pointer; }
i.icon { font-size:22px;margin-left:5px;vertical-align:bottom; }
i.small { font-size:18px; }
button>i.help { margin-right:5px;vertical-align:bottom; }

div.popover-sm { min-width:300px; }
div.popover-md { min-width:450px; }
div.popover-lg { min-width:600px; }
div.popover-xl { min-width:800px; }

.cursor-pointer { cursor: pointer; }

.gradient {
	color:#FFF;
	background:#8cc640;background: -moz-linear-gradient(left, #8cc640 0%, #009677 100%);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#8cc640), color-stop(100%,#009677));
	background:-webkit-linear-gradient(left, #8cc640 0%,#009677 100%);
	background:-o-linear-gradient(left, #8cc640 0%,#009677 100%);
	background:-ms-linear-gradient(left, #8cc640 0%,#009677 100%);
	background:linear-gradient(to right, #8cc640 0%,#009677 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cc640', endColorstr='#009677',GradientType=1);
}

.gradient-reverse {
	color:#FFF;
	background:#009677;background: -moz-linear-gradient(left, #009677 0%, #8cc640 100%);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#009677), color-stop(100%,#8cc640));
	background:-webkit-linear-gradient(left, #009677 0%,#8cc640 100%);
	background:-o-linear-gradient(left, #009677 0%,#8cc640 100%);
	background:-ms-linear-gradient(left, #009677 0%,#8cc640 100%);
	background:linear-gradient(to right, #009677 0%,#8cc640 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#009677', endColorstr='#8cc640',GradientType=1);
}

.om-dark-green { color:rgb(0,150,119); }
.om-green { color:rgb(80,184,72); }
.om-light-green { color:rgb(141,198,63); }
.om-black { color:rgb(40,40,40); }
.om-blue { color:rgb(0,192,232); }
.om-yellow { color:rgb(255,242,0); }
.om-orange { color:rgb(243,112,33); }
.om-red { color:rgb(237,0,128); }
.om-grey-1 { color:#58595b; }
.om-grey-2 { color:#808285; }
.om-grey-3 { color:#A7A9AC; }
.om-grey-4 { color:#DCDDDE; }
.om-grey-5 { color:#F1F2F2; }

.om-bg-dark-green { background-color:rgb(0,150,119);color:white; }
.om-bg-dark-green-80 { background-color:rgb(0,158,134);color:white; }
.om-bg-dark-green-60 { background-color:rgb(110,181,163);color:white; }
.om-bg-dark-green-40 { background-color:rgb(167,205,194);color:white; }
.om-bg-green { background-color:rgb(80,184,72);color:white; }
.om-bg-green-80 { background-color:rgb(129,189,92);color:white; }
.om-bg-green-60 { background-color:rgb(167,206,132);color:white; }
.om-bg-green-40 { background-color:rgb(199,223,176);color:white; }
.om-bg-light-green { background-color:rgb(141,198,63);color:white; }
.om-bg-light-green-80 { background-color:rgb(174,204,83);color:white; }
.om-bg-light-green-60 { background-color:rgb(197,217,132);color:white; }
.om-bg-light-green-40 { background-color:rgb(217,230,177);color:white; }
.om-bg-black { background-color:rgb(40,40,40);color:white; }
.om-bg-blue { background-color:rgb(0,192,232);color:white; }
.om-bg-blue-80 { background-color:rgb(110,201,237);color:white; }
.om-bg-blue-60 { background-color:rgb(156,215,243);color:white; }
.om-bg-blue-40 { background-color:rgb(194,229,248);color:white; }
.om-bg-yellow { background-color:rgb(255,242,0);color:rgb(40,40,40); }
.om-bg-yellow-80 { background-color:rgb(255,240,66);color:rgb(40,40,40); }
.om-bg-yellow-60 { background-color:rgb(255,244,130);color:rgb(40,40,40); }
.om-bg-yellow-40 { background-color:rgb(255,247,178);color:rgb(40,40,40); }
.om-bg-orange { background-color:rgb(243,112,33);color:white; }
.om-bg-orange-80 { background-color:rgb(241,135,61);color:white; }
.om-bg-orange-60 { background-color:rgb(246,168,110);color:white; }
.om-bg-orange-40 { background-color:rgb(250,199,159);color:white; }
.om-bg-red { background-color:rgb(237,0,128);color:white; }
.om-bg-red-80 { background-color:rgb(234,82,144);color:white; }
.om-bg-red-60 { background-color:rgb(240,135,175);color:white; }
.om-bg-red-40 { background-color:rgb(245,180,205);color:white; }
.om-bg-grey-1 { background-color:#58595b;color:white; }
.om-bg-grey-2 { background-color:#808285;color:white; }
.om-bg-grey-3 { background-color:#A7A9AC;color:white; }
.om-bg-grey-4 { background-color:#DCDDDE;color:#808285; }
.om-bg-grey-5 { background-color:#F1F2F2;color:#808285; }

.text-green { color:#449d44; }
.text-red { color:rgb(217,83,79); }

.gradient button.Header,.gradient-reverse button.Header { color:#FFF;border:1px solid #FFF; }

div.gutter-sm  { margin-left:-20px;margin-right:-20px; }
div.gutter-sm  > div.col-12 { padding-left:5px;padding-right:5px; }

.noselect {
	-webkit-touch-callout:none; /* iOS Safari */
	-webkit-user-select:none; /* Safari */
	-khtml-user-select:none; /* Konqueror HTML */
	-moz-user-select:none; /* Old versions of Firefox */
	-ms-user-select:none; /* Internet Explorer/Edge */
	 user-select:none; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */
}

span.file-size { font-size:12px;color:#666;font-style:italic; }

div.text-list { border:1px solid #ced4da;border-radius:0.25rem;margin:0 0 .25rem 0;padding:.25rem .25rem 0 .25rem;width:100%; }
div.text-list-item { display:inline-flex;font-size:14px;margin:0 .25rem .25rem 0;padding:0;width:auto; }
div.text-list-item span.input-group-text { font-size:14px;padding:0 .5rem 0 .5rem; }
div.modal-content>div.modal-header:not(:first-of-type) { border-top-left-radius:0;border-top-right-radius:0; }

.switch { position:relative;display:inline-block;width:48px;height:27.2px; }
.switch input { opacity:0;width:0;height:0; }
.slider { position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#ccc;-webkit-transition:.4s;transition:.4s; }
.slider:before { position:absolute;content:"";height:20.8px;width:20.8px;left:3.2px;bottom:3.2px;background-color:white;-webkit-transition:.4s;transition:.4s; }
input:checked + .slider { background-color:#50B848; }
input:focus + .slider { box-shadow:0 0 1px #50B848; }
input:checked + .slider:before { -webkit-transform:translateX(20.8px);-ms-transform:translateX(20.8px);transform:translateX(20.8px); }
.slider.round { border-radius:27px; }
.slider.round:before { border-radius:50%; }

/* form-style-1 - start */
body.form-style-1 { font-family:'Montserrat-optimized', Monserrat, Verdana, sans-serif!important; }
body.form-style-1 div.bootstrap-datetimepicker-widget { font-family:'-apple-system', BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-se; }
body.form-style-1 div.card { padding:1.5rem!important; }
body.form-style-1 div.card-header { background-color:#FFFFFF;margin-bottom:1.4rem!important;border-bottom:none;padding:6px!important;padding-left:8px!important; }
body.form-style-1 input { border:none; border-bottom:1px solid #ced4da;font-size:14px;font-weight:bold;line-height:18px;cursor:pointer; }
body.form-style-1 .dataTables_filter input { border:1px solid #ced4da; }
body.form-style-1 span.input-group-text {background-color:white;border:none;border-bottom:1px solid #ced4da;border-radius:0;font-size:13px;color:#747474!important;padding-left:0!important;padding-right:0.2rem!important; }
body.form-style-1 div.form-control { border-radius:0;border:none;border-bottom:1px solid #ced4da; }
body.form-style-1 div.input-file-container { border:none!important; border-bottom:1px solid #ced4da!important; }
body.form-style-1 button.action-button { border-radius:24px!important;height:44px;padding:12px 24px!important;gap:10px;font-style:normal;font-weight:600!important;font-size:12px!important;line-height:16px!important;text-transform:uppercase; }
body.form-style-1 button.btn-success { background: linear-gradient(90deg, #009677 0%, #60B848 100%);color:#FFFFFF; }
body.form-style-1 button.action-button>i { font-size: 12px!important; }
body.form-style-1 button.action-button.long { width:260px; }
body.form-style-1 div.subSectionField { margin-bottom:1rem!important; }
body.form-style-1 div.card-header .step-text { font-style:normal;font-size:12px;line-height:20px;letter-spacing:1.25px;text-transform:uppercase;color:#747474; }
body.form-style-1 div.card-header .step-name { height:26px!important;font-style:normal;font-size:20px;line-height:26px;color:#282828; }
body.form-style-1 .btn-outline-secondary:not(:disabled):not(.disabled).active, div.form-style-1 .btn-outline-secondary:not(:disabled):not(.disabled):active { color:#fff;background:linear-gradient(90deg, #009677 0%, #60B848 100%);border-color:#6c757d; }
body.form-style-1 button.dropdown-toggle { border-radius:0.35rem!important;border-color:#ced4da!important;border:none; }
body.form-style-1 select { border-top:0px;border-left:0px;border-right:0px; }
body.form-style-1 div.input-group-append>div.input-group-text { background-color:#FFF;border-left:none;border-top:none;border-right:none; }
/* form-style-1 - end */

.code-grey { color:#D3D3D3;font-weight:bold; }
.code-green { color:#3CB371;font-weight:bold; }
.code-yellow { color:#FFD700;font-weight:bold; }
.code-orange { color:#FFA500;font-weight:bold; }
.code-red { color:#FF4500;font-weight:bold; }